001,Cannot load image
002,Cannot initialize timer!
003,General
004,Appearance
005,&Enabled
006,Error adding alpha channel!
007,Can't load hour hand!
008,Can't load minute hand!
009,Can't load second hand!
010,AM
011,PM
012,ClocX - alarm SHUTDOWN!
013,Could not load background!
014, &Transparency (Win2000+) 
015, Priorit&y 
016,Low
017,Normal
018,High
019, Antialiasing 
020,Disa&bled (fast)
021,Method &1 (default)
022,Method &2
023, Window options 
024,&Always on top
025,&Pin to Desktop (Win2000+)
026,Clic&k through (Win2000+)
027,&Unmovable window
028,&Limit position by screen size
029, Style options 
030,Show &AM/PM
031,Minutely
032, &Style 
033, Startup 
034,Run ClocX with &Windows (admin)
035,&Run ClocX at user logon
036,Don't ad&just pos. (dual-monitor)
037,Options
038,&OK
039,&Cancel
040,&Close
041,&New...
042,&Edit...
043,&Delete
044,&Test
045,Alarms sorted by time
046,Name
047,Time
048,Date
049,%d. day in month
050,Daily
051,Weekly
052,Monthly
053,Yearly
054,Once
055,Alarm editor
056,&Name:
057,&Reoccurence:
058,&Time: 
059, Action: 
060,&Show alarm window
061,Optional description:
062,&Play sound/video:
063,E&xecute application:
064,S&hutdown PC
065,ClocX Alarm
066,Select any action!
067,Select reoccurence!
068,Select day!
069,Enter alarm name!
070,Enter exec path!
071,Enter sound filename!
072,Error
073,All Files|*.*||
074,Executable| *.exe; *.com; *.bat;*.cmd|All Files|*.*||
075,Alarm
076,&Options...
077,Ala&rms...
078,&Calendar...
079,Clic&k through
080,&Unmovable
081,On &top
082,&About...
083,E&xit
084,Calendar
085,Lan&guage
086,&Date as systray tooltip
087,S&how date
088,&Hide from Alt+Tab list
089,Allow multiple &instances
090, &Mouse-Over Transparency 
091,&Show seconds (slower)
092, &Zoom 
093,Start on:
094,Interval in minutes:
095,Looping
096,Seconds of sound to play (0 = no limit):
097,Plugins (experimental)
098, &List of plugins: 
099,Confi&gure
100,Can't load plugin: 
101,This plugin has no configuration.
102,The changes will be applied next time you run ClocX.
103,Time Zones
104,System local time zone
105,Primary time zone
106,Help
